#ifndef INCLUDED_OOO_VBA_EXCEL_XLTICKLABELPOSITION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLTICKLABELPOSITION_HPP

#include "ooo/vba/excel/XlTickLabelPosition.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLTICKLABELPOSITION_HPP
